1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Since Plesk support is now missing...

Discussion in 'Plesk for Linux - 8.x and Older' started by NightStorm, Jun 19, 2006.

  1. NightStorm

    NightStorm Guest

    0
     
    I'm tired of the bombardment of spam coming into my server. And since I'm already paying for spamassassin support, I'd sure as Hell like to be able to use it.
    Does anyone know if there would be issues if I rpm -e psa-qmail spamassassin psa-spamassassin and then installed the rpms from 8.0.0? It's apparent that they don't plan on fixing the problems their upgrade caused me anytime soon, or else they would have updated the ticket in the last 24 hours, or at the very least logged into the server.
     
  2. mhutchings

    mhutchings Guest

    0
     
    I'm assuming since you said that you would then install the packages from 8.0, that you are using a different version?

    However, compatibility issues aside, you would lose all your client settings for spam, plus your database of filters. In addition, you may have control panel issues since there were differences, even if mild, on the control panel between them.

    Perhaps you could set the differences manually through the control panel?

    You might be better off going to atomicrocketturtle.com and looking for RPMs there that might fit your distribution. You would be in much the same issue about losing control panel support, but it sounds like your willing to risk it???
     
  3. NightStorm

    NightStorm Guest

    0
     
    I'm using 8.0.1, and the upgrade already wiped all the users personal settings, so nothing would be lost on a downgrade.
    ART causes massive problems on my machine since putting 8.0.x on there... as in dozens of copies of qmail-scanner-queue.pl running, and the server load going nuts. Not that psa-spamassassin is holding out much better, of course. And as for control panel issues, anything would be better than the issues I'm having now where the control panel simply pukes errors whenever someone attempts to change the spamassassin settings through the admin panel... through the user panel, the option is not even available (even when the admin setting is supposedly set to personal settings).
    8.0.x has just been one disgusting nightmare after another on my machine... and evidenced by others on the board, I'm not alone.
     
Loading...